« 記憶域作りかけ | トップページ | CM1用フィルタセット »

2016/06/23

艦これ:補欠

Android版が追加で使えるようになってたのでためした。

○ Blackberry Passport(Android 4.3)
○ F-04F(Android 4.2)
○ dtab01(Android 4.1)

dtabで十分普通に動くじゃん……。
Manifest見たら

minSdkVersion=14(Android 4.0)
targetSDKVersion=21(Android5.0.1)

であって、4.0ですら動くし、推奨は5.0だ。公式の推奨4.4発言はなんだったのか……。

|

« 記憶域作りかけ | トップページ | CM1用フィルタセット »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: 艦これ:補欠:

« 記憶域作りかけ | トップページ | CM1用フィルタセット »